Subject: Re: bug#7965: file util doesn't note CRLF in troff input

From: Eric Blake <[email-masked]>
Date: Wed, 02 Feb 2011 12:00:16 -0700

On 02/02/2011 09:22 AM, Doug McIlroy wrote:
> When file-5.03 and file-5.04 identify "troff or preprocessor
> input" that contains CRLF line terminators, they fail to report 
> the CRLF property.  While the distinction doesn't matter
> to the groff suite, it does to other utilities.  It is wrong
> to hide it.

Thanks for the report.  However, you reached the wrong list.  Coreutils
does not maintain file.  And it's a shame that 'file --help' doesn't
list a correct bug-reporting address, either - you now have two bugs to
report once you figure out the correct reporting address (and
unfortunately, it's hard to google for a correct address for 'filing
file bug reports', so I don't have a quick answer for where to redirect
this report).

-- 
Eric Blake   [email-masked]    +1-801-349-2682
Libvirt virtualization library http://libvirt.org